Change logs for openvpn source package in Disco

  • openvpn (2.4.6-1ubuntu3.1) disco; urgency=medium
    
      * d/p/lp-1828771-CapabilityBoundingSet-for-auth_pam.patch: Add CAP_AUDIT_WRITE
        to upstreams set of .service files to avoid issues with callout scripts
        breaking due to sudo/pam being unable to audit the action (LP: #1828771)
    
     -- Christian Ehrhardt <email address hidden>  Tue, 14 May 2019 10:21:37 +0200
  • openvpn (2.4.6-1ubuntu3) disco; urgency=medium
    
      * d/p/openvpn-fips-2.4.patch: Allow MD5 in FIPS mode (openssl) for PRF.
        (LP: #1807439)
    
     -- Joy Latten <email address hidden>  Wed, 09 Jan 2019 12:25:59 -0600
  • openvpn (2.4.6-1ubuntu2) cosmic; urgency=medium
    
      * d/openvpn@.service: Add CAP_AUDIT_WRITE to avoid issues with callout
        scripts breaking due to sudo/pam being unable to audit the action.
        Fixed in upstream issue #918, suggested to Debian in #868806 (LP: #1787208)
    
     -- Christian Ehrhardt <email address hidden>  Mon, 03 Sep 2018 10:57:35 +0200